uuid: bd58361f-7061-4dd2-9d6f-bbf0619943f7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: MbTbUeeaumH8DjENUwT0-8uW9UuxyNHbF6jbKCLhYkk
formId: contact_message_feedback_form
captchaType: riddler/Riddler
label: contact_message_feedback_form
